﻿.noticias-content
{
    
    float:left;
    width:739px;
       
}
.noticias-content .noticias 
{
    margin-right: 22px;
}

.noticias
{
    background:url(../images/background/bkg-noticias.gif) no-repeat 0 bottom;
    width:347px;
    height:82px;
    position:relative;
    z-index:0;
    margin-top: 18px;
    float:left;    
}

.noticias a.plus-icon
{
    outline:none;
    text-indent:-9000em;   
    background:url("../images/icons/ico-plus.gif") no-repeat scroll 0 0 transparent;
    display:block;
    height:13px;
    width:17px;    
    position:absolute;
    right:10px;
    bottom:5px;
}

.nt-left
{
    float:left;
}

.nt-right
{
    float:right;
}
.noticias .thumb
{
    display:block;
    float:left;
    width:100px;
    height:68px;
    margin: 5px 0 0 10px;
    
}

.noticias .w200px
{
    width:200px;
}
.noticias .description
{
    float:left;
    margin:0 10px;
}
.noticias .description h2
{
    margin-top:4px;  
    margin-bottom:4px;   
}
.noticias .description h2 a
{
    font:bold 1.2em arial,sans-serif;   
    color:#848484;
    text-decoration:none;
}
.noticias .description p a
{
    font: 1.02em arial,sans-serif;   
    color:#848484;
    text-decoration:none;
}

.noticias-detalhes-content span.noticia-tipo,
.noticias .description span.noticia-tipo
{
    color:#646464;
}

.noticias-detalhes-content span.noticia-tipo a,
.noticias .description span.noticia-tipo a
{
    text-transform: uppercase;
    text-decoration:none;
    color:#2d77b6;
}

.noticias-veja-mais
{
    background:url(../images/background/bkg-noticias-veja-mais.gif) no-repeat bottom;
    width:739px;
    height:217px;
    float:left;
    margin-top:30px;
}

.noticias-veja-mais h2
{
    margin:0 15px 10px;   
}

.noticias-veja-mais ul
{
    margin:auto;
    width:712px;
}

.noticias-veja-mais ul li
{
    border-bottom:1px dotted #BBBBBB;
    height:27px;
    padding:1px 0;    
}

.noticias-veja-mais ul li a
{
    color:#848484;
    float:left;
    font:11px/27px arial,sans-serif;
    height:27px;
    text-decoration:none;
    width:100%;    
}

.noticias-veja-mais ul li a:hover
{
    background:#E7E7E7;
}


.noticias-veja-mais ul li a span.icon {

    background:url("../images/icons/ico-arrow-login.gif") no-repeat scroll 0 0 transparent;
    display:block;
    float:left;
    height:10px;
    margin:9px 5px;
    width:9px;
}

.noticias-veja-mais ul li.last
{
    border:none;   
}

.noticias-veja-mais
{
    position:relative;
}

.noticias-veja-mais a.verTodas
{
    position:absolute;
    width:61px;
    height:15px;
    display:block;
    bottom:10px;
    right:17px;   
}

/*
.noticias-detalhes-content p
{
    font:1.2em arial,sans-serif;
    color:#646464;
    margin-bottom:15px;
}

.noticias-detalhes-content img.left
{
    float:left;
    margin:0 10px 10px 0;   
}

.noticias-detalhes-content img.right
{
    float:right;
    margin:0 0 10px 10px;   
}
*/

.noticias-todas
{
    background:url(../images/background/bkg-atividades.gif) repeat;
    width:739px;    
    float:left;
}

.noticias-todas h2
{
    margin:0 15px 10px;   
}

.noticias-todas ul
{
    margin:auto;
    width:712px;
}

.noticias-todas ul li
{
    border-bottom:1px dotted #BBBBBB;
    height:27px;
    padding:1px 0;    
}

.noticias-todas ul li a
{
    color:#848484;
    float:left;
    font:11px/27px arial,sans-serif;
    height:27px;
    text-decoration:none;
    width:100%;    
}

.noticias-todas ul li a:hover
{
    background:#E7E7E7;
}


.noticias-todas ul li a span.icon {

    background:url("../images/icons/ico-arrow-login.gif") no-repeat scroll 0 0 transparent;
    display:block;
    float:left;
    height:10px;
    margin:9px 5px;
    width:9px;
}

.noticias-todas ul li.last
{
    border:none;   
}

.noticias-todas
{
    position:relative;
}